// skin.ini generated by osu! skin mixer v2.7.3

[General]
Name: Aleph DT
Author: various
Version: 3.1
CursorCentre: 1
CursorExpand: 0
CursorRotate: 0
SliderBallFlip: 0

[Colours]
Combo1: 255,255,255
Combo2: 255,255,255
Combo3: 255,255,255
Combo4: 255,255,255
SongSelectActiveText: 255,255,255
SliderBorder: 150,150,150
SliderTrackOverride: 0,0,0

[Fonts]
//HitCirclePrefix: ASSets/default/default
//HitCircleOverlap: 187
HitCirclePrefix: default
HitCircleOverlap: 160

ScorePrefix: score
ScoreOverlap: 6
ComboPrefix: combo
ComboOverlap: 5

[Mania]
Keys: 4
LightFramePerSecond: 24
ColumnStart: 136
ColumnWidth: 30,30,30,30
HitPosition: 402
ScorePosition: 325
ComboPosition: 111
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
